html {
  height: 100%;
}

body {
  background: #ddd url(../images/background.png);
  color: #919191;
  font-family: Asap, sans-serif;
  font-size: 12px;
  line-height: 18.5px;
  height: 100%;
}

.pure-g [class*="pure-u"] {
  font-family: Asap;
}

p {
  margin-bottom: 20px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: bebas_neueregular;
  font-weight: normal;
  letter-spacing: 1px;
}

a {
  text-decoration: none;
  color: #343434;
}

a:hover {
  color: #7D7D7D;
}

img {
  max-width: 100%;
}

#page-wrapper {
  max-width: 940px;
  padding: 0 30px;
  margin: 0 auto;
  background: #fff;
  position: relative;
  overflow: auto;
  min-height: 100%;
}

#page {
  padding-bottom: 250px;
}

#header {
  margin: 24px auto 33px;
  width: 175px;
}

@media screen and (min-width: 48em) {
  #header {
    float: left;
    margin-right: 0;
  }
}

#social-wrapper {
  position: absolute;
  top: 0;
  right: 0;
  margin: 12px 20px;
}

#social-wrapper .social-icon {
  float: left;
  text-align: center;
  margin-right: 13px;
  opacity: 0.35;
}

#social-wrapper .social-icon:hover {
  opacity: 1;
}

#navigation {
  text-align: center;
}

@media screen and (min-width: 48em) {
  #main-menu {
    float: right;
    margin-top: 51px;
  }
}

#main-menu li, #main-menu li a {
  font-family: bebas_neueregular;
  font-size: 19px;
  line-height: 24px;
  letter-spacing: 1px;
  color: #7D7D7D;
  text-decoration: none;
}

#main-menu li:hover, #main-menu li a:hover {
  color: #343434;
}

#main-menu li {
  list-style-type: none;
  list-style-image: none;
  position: relative;
  z-index: 1000;
  margin: 0;
}

#main-menu ul li {
  display: inline-block;
}

#main-menu li.last {
  padding-right: 0;
}

#main-menu ul ul {
  display: none;
  position: absolute;
  left: 0;
  top: 27px;
  padding: 20px 0 0 0;
  margin: 0;
  min-width: 200px;
}

#main-menu li li {
  border: 1px solid #ECECEC;
  background: #fdfdfd;
  margin-bottom: -1px;
  display: block;
  padding: 8px 15px 7px;
}

#main-menu ul ul ul {
  left: 198px;
  top: -1px;
  padding: 0;
}

#sign-up-for-newsletter {
  display: block;
  float: right;
  clear: right;
  margin-top: 22px;
}

#sign-up-for-newsletter:hover {
  opacity: 0.35;
}

#main-wrapper {
  clear: both;
  padding-top: 20px;
}



@media screen and (min-width: 48em) {
  #sidebar-first {
    margin-left: -100%;
  }

  #sidebar-first .region-sidebar-first {
    margin-left: 20px;
  }
}

#footer {
  background: #202020;
  color: #dbdbdb;
  min-height: 250px;
  margin-top: -250px;
  position: relative;
}

#footer > .section {
  max-width: 940px;
  padding: 20px 30px;
  margin: 0 auto;
}

#footer a {
  color: #dbdbdb;
}

#footer a:hover {
  color: #A8A8A8;
}

#footer .region {
  margin: 0 10px;
}

/**
 * CiviCRM randomly sprinkles font assertions about the place.
 */
.crm-container fieldset legend,
.crm-container h3,
#crm-container form .section-hidden-border,
.crm-container #alpha-filter li,
#crm-container {
  font-family: Asap;
}